[Roundcube](https://roundcube.net/) webmail interface with postgres backend.

# Environment Variables
## DOMAIN
Space seperated list of domains to listen to.

## DB_USER
Name of the database user.

## DB_PASSWORD
Password for the database user.

## DB_HOST
Database host.

## DB_NAME
Database name.

## LDAP_HOST
Ldap host to connect to for password changes.

## LDAP_CONNECTION_PORT
- default: 389

Port of the ldap host.

## LDAP_STARTTLS
- default: true

Whether to use starttls when connecting to the ldap host.

## LDAP_BASE_DN
Base DN on the ldap host.

## LDAP_USER_DN_MASK
How user DNs look like.

## LDAP_PASSWORD_ATTRIBUTE
- default: userPassword

How is the ldap attribute for the user password called.

## IMAP_HOST
- default: tls://%n

IMAP host to authenticate users against.

## SMTP_HOST
- default: tls://%n

SMTP host for sending mails.

## SMTP_PORT
- default: 587

Port for the SMTP host.

## SECRET_KEY
Secret key for session secrets.

## CIPHER_METHOD
- default: AES-256-CBC

Encryption algorithm for session secrets.

# Ports
- 80

# Capabilities
- CHOWN
- DAC_OVERRIDE
- NET_BIND_SERVICE
- SETGID
- SETUID
